@charset "utf-8";
*{ margin:0; padding:0;}
body{ background:#fff !important; font-size:14px; font-family:"微软雅黑"; overflow:auto !important;}
a{ text-decoration:none; outline: none; cursor:pointer;}
a:hover{ text-decoration:none;}
li{ list-style:none;}
img{ border:none;}
input{ border:none;}
.left{ float:left;}
.right{ float:right;}
.clearfix:after{ content:"."; display:block; clear:both; height:0; font-size:0; overflow:hidden;}
.clearfix{ zoom:1;}

.pdb{ padding-bottom:60px;}
.pdT{ padding-TOP:80px;}
.pdt45{ padding-top:45px;}
.pdb20{ padding-bottom:20px;}
.pdb80{ padding-bottom:80px;}
.pdb40{ padding-bottom:40px; }

.bannerbj{ width:auto; height:585px; margin:0 auto; background:url(../images/banner.jpg) no-repeat top center #e0223c;}
.bj{ width:auto; height:628px; margin:0 auto; background:url(../images/bj.jpg) no-repeat top center;}
.bja{ width:auto; height:1050px; margin:0 auto; background:#eeeded; padding-top:90px;}

.global{ width:960px; height:auto; overflow:hidden; margin:0 auto;}
.global a{ text-decoration:none;}
.global a:hover{text-decoration:none;}

.global h1{ font-size:28px; line-height:34px; color:#222222; text-align:center; padding-bottom:40px; font-weight:normal; }
.global h2{ font-size:14px; line-height:20px; color:#222222; padding:0px 0px 0px 15px; margin-bottom:10px; font-weight:normal; border-left:4px solid #e0223c; }
.globalb h2{ font-size:18px; line-height:34px; color:#222222; text-align:center; padding-bottom:30px; font-weight:normal; }
.globalb h3{ font-size:14px; line-height:34px; color:#222222; text-align:center; padding-bottom:40px; font-weight:normal; }


.globala{ width:980px; height:650px; overflow:hidden; margin:0 auto; background:url(../images/logo.jpg) no-repeat;}
.globalb{ width:770px; height:auto; overflow:hidden; margin:0 auto;}
.globalc{ width:1000px; height:auto; overflow:hidden; margin:0 auto;}
.globald{ width:913px; height:160px; overflow:hidden; margin:0 auto; border:1px solid #e0223c; padding:45px 0px 0px 45px;}

.menus{ padding-top:520px;font-size:16px; color:#fff; line-height:60px; }
.menus a{color:#fff; margin-right:70px;}
.menus a:hover{ color:#fff; border-bottom:2px solid #FFFFFF; }

.dy{ font-size:14px; line-height:24px; color:#000000; padding:35px 0 80px;}
.dy span{ color:#e0223c;}
.dy a{ font-weight: normal; color: #e0223c !important;}
.shuju{ padding-left:144px; font-size:18px; color:#222;}
.shujua{ padding-left:54px; font-size:18px; color:#222;}
.shujupic{ padding:10px 0px 35px 115px;}
.shujub{ text-align:center; font-size:14px; line-height:24px; color:#333; padding-bottom:20px;}


.renwu img{ float:left; padding-right:30px;}
.renwu{ font-size:14px; line-height:26px; color:#666; padding-bottom:50px;}
.renwu div p{ font-size:24px; line-height:40px; color:#e0223c; padding-top:50px;}
.renwu div span{ font-size:18px; color:#222; line-height:34px;}
.renwu div b{ padding-right:5px; color:#e0223c;}

.ke div{ width:130px; text-align:center; font-size:14px; padding:0px 185px 50px 0px;}
.ke div img{ padding-bottom:15px;}
.ke div a{ color:#666;}

.ke_ly{ display: block; width: auto; height: 30px; overflow: hidden; line-height:30px ; background: #e0223c; border-radius: 15px; color: #fbfbfb !important; margin-top: 15px;}


.video .left{ padding:0px 14px 46px 0px;}
.videoa{ border-top:1px solid #ccc; padding-top:20px;}
.vide{ width:680px; height:400px; padding:85px 0px 0px 145px;}

.gkk{ color:#666; padding-bottom:80px;}
.gkk .times{ padding-top:20px; font-size:18px; line-height:32px;}
.gkk a{ color:#666;}
.baoming{ display: block; width: 63px; font-size:14px; line-height:30px; padding:4px 44px; color:#FBFBFB !important; background:#e52a47; text-decoration:none;border-radius:4px;}
.baoming:hover{ text-decoration:none;}
.baomingaa{ display: block; font-size:14px; width:240px; line-height:40px; padding:4px 44px; color:#FBFBFB !important; background:#e52a47; text-decoration:none;border-radius:4px; margin-left:320px;}
.baomingaa:hover{ text-decoration:none;}
.gkk .weixin{ background:url(../images/weix.gif) no-repeat; width:380px; padding-top:180px;}
.gkk .weixin p{ float:left; padding-left:10px; line-height:26px;}

.ielts{ width:315px; color:#222; font-size:14px; line-height:24px; padding:226px 0px 0px 56px;}
.ielts p{ text-align:center; font-size:18px; padding-bottom:12px;}

.shujuicon{ text-align:center; height:60px; position:relative;}
.shujuicon a{ }
.shouzhi{position: absolute; width: 42px; height: 42px; cursor: pointer; margin-left:450px;	overflow: hidden;  background: url(../images/icon.gif) no-repeat; -webkit-animation: my 1000ms infinite; -moz-animation: my 1000ms infinite;	animation: my 1000ms infinite;}
@-webkit-keyframes my{
    0% {bottom:0;}
    50% {bottom:10px;}
    100% {bottom:0;}
}
@-moz-keyframes my{
    0% {bottom:0;}
    50% {bottom:10px;}
    100% {bottom:0;}
}
@keyframes my{
    0% {bottom:0;}
    50% {bottom:10px;}
    100% {bottom:0;}
}

.new_class{ width: 368px; padding:0 0 0 360px; height:294px ; margin: 0 auto 65px; overflow: hidden; background:url(../images/new_conbg.jpg) no-repeat center;}
.new_class h3{font-size:14px; line-height:20px; color:#222222; padding:0px 0px 0px 15px; margin-bottom:5px; font-weight:normal; border-left:4px solid #e0223c; text-align: left; margin-top: 25px}
.new_class p{ line-height: 24px; font-size: 14px;}